<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="48dp"
    android:background="@drawable/noti_bg_r16_white"
    android:gravity="center_vertical"
    android:orientation="horizontal">


    <FrameLayout
        android:layout_width="45dp"
        android:layout_height="45dp">

        <ImageView
            android:id="@+id/iv"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:layout_gravity="center"
            android:src="@drawable/ic_noti_photo" />

        <TextView
            android:id="@+id/tvCount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="end"
            android:background="@drawable/noti_bg_badge"
            android:gravity="center"
            android:minWidth="18dp"
            android:minHeight="18dp"
            android:paddingHorizontal="2dp"
            android:text="12"
            android:textColor="#fff"
            android:textSize="11sp" />
    </FrameLayout>

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:layout_marginEnd="8dp"
        android:layout_weight="1"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tvTitle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:lines="1"
            android:textColor="#333333"
            android:textSize="14sp"
            tools:text="Storage summary readyStorage summary readyStorage summary readyStorage summary ready" />

        <TextView
            android:id="@+id/tvDesc"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dp"
            android:ellipsize="end"
            android:lines="1"
            android:textColor="#666666"
            android:textSize="12sp"
            tools:text="Storage summary readyStorage summary readyStorage summary readyStorage summary ready" />
    </LinearLayout>

    <TextView
        android:id="@+id/tvAction"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/noti_bg_button_primary"
        android:paddingHorizontal="12dp"
        android:paddingVertical="4dp"
        android:text="@string/noti_clean"
        android:textColor="#fff"
        android:textSize="14sp" />

</LinearLayout>

